Ben
Burton
bab@debian.org
8 d'abril del 2003
quanta
1

# `quanta`

Un entorn de desenvolupament web basat en &kde;

    quanta --unique --nologo --resetlayout nom_fitxer Opcions genèriques de KDE Opcions genèriques de Qt

## Descripció

&quanta; Plus és un entorn de desenvolupament web per a HTML i llenguatges similars. Està dissenyat per a un desenvolupament web ràpid i s'està convertint en un editor madur i amb interessants característiques. &quanta; ja disposa d'un bon suport per a PHP, incloent la possibilitat d'executar un depurador.

&quanta; Plus no te cap relació amb les versions comercials de &quanta;. Els desenvolupadors originals de l'equip van abandonar la versió GPL per a produir un producte comercial.

## Opcions

### Opcions de l'aplicació

`--unique`

  Funciona com una aplicació amb una única instància.

`--nologo`

  No mostra el logotip durant l'inici.

`--resetlayout`

  Torna a la disposició per omissió de la interfície d'usuari.

## Veure també

Hi ha informació més detallada disponible en help:/quanta (podeu introduir aquesta URL en &konqueror;, o executar ``khelpcenter``help:/quanta``).

També hi ha informació disponible a http://sourceforge.net/projects/quanta/

## Autors

&quanta; actualment és escrit i mantingut per en Eric Laffoon sequitur@kde.org i en Andras Mantia amantia@kde.org.

Aquesta pàgina del manual ha estat preparada per en Ben Burton bab@debian.org